.banner {
    padding: 30px 30px 20px;
    display: block;
    background-position: 91% center;
    background-repeat: no-repeat;
    min-height: 192px;
    margin-bottom: 8px;
    color: var(--white);
	background-color: var(--orange);
}
.banner_full {
    padding: 0 ! important;
    background-image: none;
    overflow: hidden;
    position: relative;
}
.banner__title_full {
    font-size: 36px;
    margin-bottom: 34px;
    line-height: 44px;
    display: block;
}
.button {
    background-color: var(--orange);
    height: 52px;
    border-radius: 4px;
    color: #fff;
    padding: 0 40px;
    font-size: 18px;
    line-height: 52px;
    font-family: var(--font);
    font-weight: 500;
    border: none;
    text-decoration: none !important;
    display: inline-block;
    text-align: center;
    letter-spacing: 0.04em;
    white-space: nowrap;
}
.button_blue{
	background-color: var(--blue);
}

.equipmentsList .equipmentsList--nav a {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: var(--black);
    margin: 0 0 20px 0;
    padding: 0;
    text-decoration: none;
    display: block;
}
.equipmentsList .equipmentsList--nav a.active {
    color: var(--orange);
}
.equipmentsList .equipmentsList--nav {
    display: block;
    position: sticky;
    width: 237px;
    top: 40px;
    top: 96px;
}
.button_gost {
    background-color: transparent;
    color: var(--orange);
    border: 1px solid var(--orange);
}
.cookie-button .button {
    font-size: 14px;
    line-height: 16px;
    height: 21px;
    border: 1px solid #FF7800;
    border-radius: 2px;
    padding: 2px 6px;
}
.equipmentsList {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    padding: 64px 0 0 0;
}
.equipmentsList--products {
    width: 925px;
}
.equipmentsList {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    padding: 64px 0 0 0;
}
.equipmentsList--products .products__item .img {
    width: 152px;
    margin: 0 32px 0 0;
}
.equipmentsList--products .products__item .text {
    width: calc(100% - 184px);
}
.equipmentsList--products .products__item .priceblock a.button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 139px;
    height: 52px;
    background-color: var(--orange);
    border-radius: 4px;
    color: var(--white);
    font-family: var(--font);
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-decoration: none;
    margin: 0;
    transition: 0.2s;
}
.breadcrumbs {
    font-size: 14px;
    color: var(--blue_link);
    margin-bottom: 13px;
    margin-top: 24px;
    font-weight: 300;
}
.breadcrumbs__link {
    color: var(--blue_link);
}
.main .button{
	background-color: var(--orange);
}
@media screen and (max-width: 991px){
	.equipmentsList .equipmentsList--nav {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
		margin: 0 0 44px 0;
		position: relative;
		top: 0;
	}
	.equipmentsList {
		flex-wrap: wrap;
	}
}
@media (max-width: 36em){
	.banner__title_full {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 30px;
	}
	.equipmentsList .equipmentsList--nav {
		flex-wrap: wrap;
		margin: 0 0 20px 0;
	}
	.button {
		width: 100%;
		padding: 0;
	}
	.banner__wrap_full {
		padding-top: 28px;
		padding-bottom: 20px;
	}
	.equipmentsList {
		padding: 48px 0 0 0;
	}
	.equipmentsList--products .products__item .text {
		width: 100%;
	}
}